leaf_group.collection_move:
  path: '/collection-change/{id}/{group_id}/confirm'
  defaults:
    _form: '\Drupal\leaf_group\Form\CollectionMoveConfirmForm'
    _title: 'Collection Confirm changes'
  requirements:
    _permission: 'access content'